langcode: en
status: true
dependencies:
  config:
    - entity_browser.browser.h4c_media_image_browser_modal
    - field.field.node.page.body
    - field.field.node.page.field_h4c_body
    - field.field.node.page.field_h4c_frontpage
    - field.field.node.page.field_h4c_multi_media
    - field.field.node.page.field_image
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_summary
    - image.style.thumbnail
    - node.type.page
    - workflows.workflow.editorial
  module:
    - allowed_formats
    - content_moderation
    - entity_browser
    - field_group
    - image
    - maxlength
    - metatag
    - path
    - text
third_party_settings:
  field_group:
    group_h4c_sidebar:
      children:
        - field_image
      parent_name: ''
      weight: 20
      format_type: html_element
      region: content
      format_settings:
        id: ''
        classes: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        required_fields: true
        attributes: ''
        effect: none
        speed: fast
      label: Sidebar
    group_h4c_multi_media:
      children:
        - field_h4c_multi_media
      parent_name: ''
      weight: 30
      format_type: html_element
      region: content
      format_settings:
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        required_fields: true
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: h4c-multi-media
      label: 'Multi media header'
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  field_domain_access:
    type: options_buttons
    weight: 110
    settings: {  }
    third_party_settings: {  }
    region: content
  field_domain_all_affiliates:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 111
    third_party_settings: {  }
    region: content
  field_h4c_body:
    weight: 1
    settings:
      rows: 10
      placeholder: ''
    third_party_settings:
      allowed_formats:
        hide_help: '1'
        hide_guidelines: '1'
      maxlength:
        maxlength_js: null
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
        maxlength_js_enforce: false
        maxlength_js_truncate_html: false
    type: text_textarea
    region: content
  field_h4c_multi_media:
    weight: 0
    settings:
      entity_browser: h4c_media_image_browser_modal
      field_widget_display: rendered_entity
      field_widget_display_settings:
        view_mode: media_library
      field_widget_edit: true
      field_widget_remove: true
      open: true
      selection_mode: selection_append
      field_widget_replace: false
    third_party_settings: {  }
    type: entity_browser_entity_reference
    region: content
  field_image:
    weight: 0
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_meta_tags:
    weight: 104
    settings:
      sidebar: true
    third_party_settings: {  }
    type: metatag_firehose
    region: content
  langcode:
    type: language_select
    weight: 108
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 106
    settings: {  }
    region: content
    third_party_settings: {  }
  path:
    type: path
    weight: 102
    settings: {  }
    third_party_settings: {  }
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 107
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  translation:
    weight: 103
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 100
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    region: content
  url_redirects:
    weight: 105
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  entitygroupfield: true
  field_h4c_frontpage: true
  field_summary: true
  promote: true
  revision_log: true
  sticky: true
